=== src/CMakeLists.txt ===
configure_file(${CMAKE_CURRENT_SOURCE_DIR}/Version.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/Version.h)
include_directories(${CMAKE_CURRENT_BINARY_DIR})

set(kcm_SRCS
    main.cpp
    Module.cpp
)

kde4_add_ui_files(kcm_SRCS Module.ui)

kde4_add_plugin(kcm_mdm ${kcm_SRCS})

target_link_libraries(kcm_mdm
    ${KDE4_KDEUI_LIBRARY}
    ${KDE4_KIO_LIBS}
)

install(TARGETS kcm_mdm DESTINATION ${PLUGIN_INSTALL_DIR})
install(FILES kcm_mdm.desktop DESTINATION ${SERVICES_INSTALL_DIR})
