=== debian/changelog ===
kcm-mdm (1.0.2) qiana; urgency=low

  * Initial Qiana release

 -- Frédéric Gaudet <fred@linuxmint.com>  Wed, 02 Apr 2014 16:14:04 +0200

kcm-mdm (1.0.1) petra; urgency=low

  * Initial Petra Release

 -- Frédéric Gaudet <fred@linuxmint.com>  Wed, 18 Sep 2013 11:29:47 +0200

kcm-mdm (1.0.0) olivia; urgency=low

  * Initial release

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 18 Jun 2013 08:55:02 +0200
