=== debian/control ===
Source: kcm-mdm
Section: admin
Priority: optional
Maintainer: Frédéric Gaudet <fred@linuxmint.com>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake, kdelibs5-dev
Standards-Version: 3.9.1
Homepage: http://www.linuxmint.com

Package: kcm-mdm
Architecture: any
Depends: ${misc:Depends},${shlibs:Depends},mdm
Description: KDE configuration module launcher for mdm
 KDE configuration module launcher for mdm
